Subject: Trainer Candidate - Shiva Reddy
From: Shiva Reddy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 23:21:32 -0400

| | Tech Support Test

Name | Shiva Reddy
E-mail | [email-masked]
Phone Number | (91) 9441321188
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gatkesar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro limited | QA | September 09 | 15000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | Immidiate
Please briefly describe your work experience specifically in Quality? | I had worked in Wipro as a Quality lead.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In the early days of my role as a quality partner I was having trouble to understand and identify the errors in the team due to I was made Quality parter for the process which I am not aware. So I was been faced problem and marked 24% variance for that later after talking to my Uk onshore team and leads I have learned my mistakes and for the next month for the results I have shown, I was been awarded as the star of the month and still reminds me the hard work and appreciations on me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is one which customer is satisfied for the solution and rated you as 3 out of 5 and great customer service is which customer rates you with rating of 5 for which the resolution given and positive feedback along with the response.
What according to you makes you a good candidate for this position? | I am a fast learner and very good enough to work to this position which makes me more comfortable to work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |